.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-692d4bdc-47fc-4aca-b3e9-88aa0dc92453 { margin-top: 200px; }
#s-692d4bdc-47fc-4aca-b3e9-88aa0dc92453 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-nav-tabs {
  margin-left: 0 !important;
  margin-top: 0;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #ddd;
  padding-left: 0;
  list-style: none !important;
}

.shogun-nav-tabs:before,
.shogun-nav-tabs:after {
  display: table;
  content: " ";
}

.shogun-nav-tabs:after {
  clear: both;
}

.shogun-nav-tabs > li {
  float: left;
  margin-bottom: -1px !important;
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.shogun-nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
  position: relative;
  display: block;
  padding: 10px 15px !important;
  text-decoration: none;
}

.shogun-nav-tabs > li.active > a {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.shogun-tab-content > .shogun-tab-pane {
  display: none;
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  transition: opacity .15s linear;
}

.shogun-tab-content > .shogun-tab-pane.active {
  display: block;
  opacity: 1;
}

#s-9cba3224-7b8c-4ae4-a4b7-b3b1e0ede6b4 { margin-left: 10%;
margin-right: 10%; }
#s-9cba3224-7b8c-4ae4-a4b7-b3b1e0ede6b4 .shogun-nav-tabs > li > a {
  background-color: rgba(0, 0, 0, 0);
  color: #50b3da;
  border: 1px solid rgba(0, 0, 0, 0);
}

#s-9cba3224-7b8c-4ae4-a4b7-b3b1e0ede6b4 .shogun-nav-tabs > li.active > a {
  background-color: #fff;
  color: #555;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

#s-9cba3224-7b8c-4ae4-a4b7-b3b1e0ede6b4 .shogun-nav-tabs {
  border-bottom: 1px solid #ddd;
}
.shogun-image-container {
  position: relative;
}

.shogun-image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-top-left {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-top-center {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-top-right {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay.shg-middle-left {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-middle-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-middle-right {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay.shg-bottom-left {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.shogun-image-overlay.shg-bottom-center {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.shogun-image-overlay.shg-bottom-right {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.shogun-image-overlay p {
  margin: 0;
  padding: 0;
  line-height: normal;
}

.shogun-image-cover {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: "object-fit: cover;";
  width: 100%;
}

.shogun-image-contain {
  font-family: "object-fit: contain;";
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.shogun-image-link {
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox-item {
  cursor: pointer;
  min-height: inherit;
  max-height: inherit;
}

.shogun-lightbox {
  display: none;
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.85);
}

.shogun-lightbox-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.shogun-lightbox-close {
  color: #fff;
  font-size: 45px;
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin-right: 10px;
  line-height: 30px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  cursor: pointer;
}

.shogun-lightbox-image-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}

.shogun-lightbox-image {
  margin: auto;
  max-height: 90vh;
  max-width: 100%;
}

.shogun-lightbox-close:hover,
.shogun-lightbox-close:focus {
  color: #a2a2a2;
  text-decoration: none;
  cursor: pointer;
}

img.shogun-image {
  max-width: 100% !important;
  margin: 0 !important;
}

#s-df97f8da-8e4f-45a9-b4df-28c3928238a3 { text-align: center; }



#s-df97f8da-8e4f-45a9-b4df-28c3928238a3 .shogun-image-container {
   display: inline-block;
 }

#s-d769d96b-bc26-45b0-91be-cfab41fe01a0 {  }
#s-d769d96b-bc26-45b0-91be-cfab41fe01a0 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shg-row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6 { padding-top: 0px;
padding-bottom: 0px; }
@media (min-width: 0px) {
[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-ed8d901c-0918-4dd2-9233-ef0d0beff0b6"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-f48b213c-3fe5-4bad-883f-eb00c38bdd33 { margin-left: 10px;
margin-right: 10px;
min-height: 50px; }
#s-f48b213c-3fe5-4bad-883f-eb00c38bdd33 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-e2b5e12c-9cd6-4b78-a89e-09fe602ce08f { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-e2b5e12c-9cd6-4b78-a89e-09fe602ce08f > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-ee842857-01cc-444b-888b-8daad14e5b2a { padding-top: 10px;
padding-bottom: 10px; }
 #s-ee842857-01cc-444b-888b-8daad14e5b2a .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 28px;
   text-align: center;
 }
#s-a5b08fa8-6c87-433b-85ad-0d6a7c1303ef { margin-top: 0px;
margin-bottom: 0px; }
#s-fd191c72-c828-4e99-874d-f11167a29123 { text-align: center; }
#s-237d1245-3adb-4651-b6b3-5787c1ff3600 { min-height: 50px; }
#s-237d1245-3adb-4651-b6b3-5787c1ff3600 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-492e3715-51e3-408e-bcfd-a25c82f3e08f { text-align: center; }
@media (min-width: 0px) {
[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-aa89a449-2cb2-49c1-80e5-73e0dd4c6a13"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-e455cab3-f172-4dfb-928c-4cf6b75dcb1b { min-height: 50px; }
#s-e455cab3-f172-4dfb-928c-4cf6b75dcb1b > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-98cc2f3b-c4bd-4768-9330-5e8f508dcc5b { text-align: center; }
#s-55a9378c-6fbe-4ea2-9d1b-73e84015fe9b { margin-left: 10px;
margin-right: 10px;
min-height: 50px; }
#s-55a9378c-6fbe-4ea2-9d1b-73e84015fe9b > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-9441f9f2-d396-4473-a434-e0b8795acf9d { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-9441f9f2-d396-4473-a434-e0b8795acf9d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-d24a50ce-edcb-4921-86b6-4fbe0d4906c4 { padding-top: 10px;
padding-bottom: 10px; }
 #s-d24a50ce-edcb-4921-86b6-4fbe0d4906c4 .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 28px;
   text-align: center;
 }
#s-c8fdacb0-00b7-4728-b8ae-80810e33bb6e { margin-top: 0px;
margin-bottom: 0px; }
#s-f1ec7e2f-2d47-48c4-8ea8-9050b2547202 { text-align: center; }
@media (min-width: 0px) {
[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 992px) {
[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 0.0px);
}

}

@media (min-width: 1200px) {
[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 0.0px);
}

[id="s-12ecdd67-b2e6-42f7-a5d8-22106a0b196d"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 0.0px);
}

}

#s-841cef78-1791-4ed0-8edb-af7c67348e31 { min-height: 50px; }
#s-841cef78-1791-4ed0-8edb-af7c67348e31 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-4e2af417-b47e-41e2-9cd5-d110ad85f01e { margin-left: 10px;
margin-right: 10px;
min-height: 50px; }
#s-4e2af417-b47e-41e2-9cd5-d110ad85f01e > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-59018a1a-ad7c-42c5-8eb2-24c894f5b812 { margin-top: 20px;
margin-bottom: 20px;
min-height: 50px; }
#s-59018a1a-ad7c-42c5-8eb2-24c894f5b812 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-1ba6ebe6-aeb5-4606-b72c-84b9e621b40d { padding-top: 10px;
padding-bottom: 10px; }
 #s-1ba6ebe6-aeb5-4606-b72c-84b9e621b40d .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 28px;
   text-align: center;
 }
#s-cc6cd5c0-b1d5-46b8-ba8c-aa4a0fcabeaf { margin-top: 0px;
margin-bottom: 0px; }
#s-be223ef6-2def-4597-b3f8-37b61f5be489 { min-height: 50px; }
#s-be223ef6-2def-4597-b3f8-37b61f5be489 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-ecaa138f-f3e8-4459-a86d-70ba26003619 { text-align: center; }
#s-33eb953b-6c8a-402e-b39a-3594ad05adfe { background-color: rgba(255, 255, 255, 1); }
@media (min-width: 0px) {
[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-33eb953b-6c8a-402e-b39a-3594ad05adfe"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-e8735339-dcea-4bf4-864e-40f7a599c826 { min-height: 50px; }
#s-e8735339-dcea-4bf4-864e-40f7a599c826 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-dab611fa-55a7-43fc-b1f3-766e8f74bcc0 { text-align: center; }
#s-db0966f3-f4d1-44a5-a4f1-233cd66193c0 { margin-top: 10px;
margin-bottom: 10px;
min-height: 50px; }
#s-db0966f3-f4d1-44a5-a4f1-233cd66193c0 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-2d8d50b9-e5bf-49e2-a8ea-178f759e8d6a { padding-top: 10px;
padding-bottom: 10px; }
 #s-2d8d50b9-e5bf-49e2-a8ea-178f759e8d6a .shogun-heading-component h3 {
   color: #000;
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 28px;
   text-align: center;
 }
#s-fecc9670-bdf0-4ab1-be2f-0af207dd42cd { min-height: 50px; }
#s-fecc9670-bdf0-4ab1-be2f-0af207dd42cd > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-1b229f00-c044-4fd0-88d7-a00ac5105fdb { background-image: url(https://ucarecdn.com/d24a74e7-dc03-47a6-b06b-7cd4132e3826/-/stretch/off/-/resize/3000x/-/quality/best/);
background-repeat: no-repeat;
background-size: contain;
background-position: center center; }
@media (max-width: 767px){#s-1b229f00-c044-4fd0-88d7-a00ac5105fdb, #wrap-s-1b229f00-c044-4fd0-88d7-a00ac5105fdb { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-1b229f00-c044-4fd0-88d7-a00ac5105fdb, #wrap-s-1b229f00-c044-4fd0-88d7-a00ac5105fdb { display:none !important; }}
#s-1b229f00-c044-4fd0-88d7-a00ac5105fdb > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-e8d61104-fd9b-4605-81f9-965951a2b52a { padding-top: 16%;
padding-bottom: 16%; }
@media (min-width: 0px) {
[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-e8d61104-fd9b-4605-81f9-965951a2b52a"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-72ea0e9e-0a6c-4997-9aed-8f3a35aac48a { min-height: 50px; }
#s-72ea0e9e-0a6c-4997-9aed-8f3a35aac48a > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-87ef3b32-4513-45de-9186-4e7d10da4d00 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px; }
 #s-87ef3b32-4513-45de-9186-4e7d10da4d00 .shogun-heading-component h3 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 28px;
   text-align: center;
 }
#s-24d1b55d-92c2-4c79-b3ff-251a3d84362f { margin-left: 20%;
margin-right: 20%; }
#s-506ee0b6-dba7-4c0b-969d-de90afb96e4f { margin-top: 2%;
margin-bottom: 2%; }
@media (min-width: 0px) {
[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 992px) {
[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 20.0px);
}

}

@media (min-width: 1200px) {
[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 20.0px);
}

[id="s-506ee0b6-dba7-4c0b-969d-de90afb96e4f"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 20.0px);
}

}

#s-907e1b76-2cc8-4c1a-8ce7-3a6ebf8c3b3a {
  display: none;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  -webkit-transition: opacity 200ms linear;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-eba513ce-fa54-4617-afed-b57bd2dda234 { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
min-width: 100%;
text-align: center;
background-color: rgba(0, 0, 0, 1);
font-size: 20px;
color: #ffffff; }
#s-eba513ce-fa54-4617-afed-b57bd2dda234:hover {background-color: rgba(223, 186, 32, 1) !important;
text-decoration: none !important;}
#s-eba513ce-fa54-4617-afed-b57bd2dda234:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-eba513ce-fa54-4617-afed-b57bd2dda234 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-align: normal;
      -ms-flex-align: normal;
          align-items: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-eba513ce-fa54-4617-afed-b57bd2dda234.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-eba513ce-fa54-4617-afed-b57bd2dda234.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-eba513ce-fa54-4617-afed-b57bd2dda234.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}


  #s-eba513ce-fa54-4617-afed-b57bd2dda234.shg-btn.shg-product-atc-success {
    font-weight:  normal ;
    
    font-style:  normal ;
    
    color: ;
  }

#s-70afe549-5d99-4032-bc4a-5ce4566eb596 { background-image: url(https://ucarecdn.com/69b3d28d-2365-4280-8c27-c6667b7f7520/-/stretch/off/-/resize/3000x/-/quality/best/);
background-repeat: no-repeat;
background-size: cover;
min-height: 400px;
background-position: center center; }
@media (min-width: 992px) and (max-width: 1199px){#s-70afe549-5d99-4032-bc4a-5ce4566eb596, #wrap-s-70afe549-5d99-4032-bc4a-5ce4566eb596 { display:none !important; }}@media (min-width: 1200px){#s-70afe549-5d99-4032-bc4a-5ce4566eb596, #wrap-s-70afe549-5d99-4032-bc4a-5ce4566eb596 { display:none !important; }}
#s-70afe549-5d99-4032-bc4a-5ce4566eb596 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-bc41441e-910b-4b7d-ba25-cf077785e336 { margin-top: 10%;
margin-left: 40%;
min-height: 50px; }
#s-bc41441e-910b-4b7d-ba25-cf077785e336 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-f3a21ea7-6944-46b3-8560-55c30d29797c { padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px; }
 #s-f3a21ea7-6944-46b3-8560-55c30d29797c .shogun-heading-component h3 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Ubuntu;
   font-style:  normal ;
   font-size: 19px;
   text-align: center;
 }
#s-6dfa4728-ffce-476e-9ffd-b306776f768f { margin-left: 5%;
margin-right: 5%; }
.shg-btn {
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#s-071cf84b-dc76-4050-9b8c-586bed6a5c97 { margin-left: 20%;
margin-right: 20%;
padding-top: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-right: 0px;
border-radius: 4px;
text-align: center;
background-color: #3498db;
font-size: 20px;
color: #ffffff;
text-decoration: none; }
#s-071cf84b-dc76-4050-9b8c-586bed6a5c97:hover {background-color: #3cb0fd !important;
text-decoration: none !important;}
#s-071cf84b-dc76-4050-9b8c-586bed6a5c97:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-071cf84b-dc76-4050-9b8c-586bed6a5c97.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-55b958e2-8b2c-4b1d-a661-d134e7ec3408 { margin-top: 5%;
margin-bottom: 5%;
min-height: 50px; }
#s-55b958e2-8b2c-4b1d-a661-d134e7ec3408 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-7cb207f3-751e-4fe2-8a4a-b19101b39e4a { margin-top: 2%;
margin-bottom: 2%;
padding-top: 10px;
padding-bottom: 10px; }
 #s-7cb207f3-751e-4fe2-8a4a-b19101b39e4a .shogun-heading-component h2 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 24px;
   text-align: center;
 }
.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
